Curewell Therapies-Android - Bug #2728

Button name should change to Cancelled & Postponed once we cancel or postpone the appointment
06/20/2022 04:13 PM - priyanka Sharma

Status: Closed Start date: 06/20/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/23/2022 03:12 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/05/2022 12:01 PM - priyanka Sharma

- Status changed from Resolved to Closed
